[package]
name = "frontend"
version.workspace = true
edition.workspace = true

[dependencies]
lazy_static.workspace = true

[build-dependencies]
walkdir.workspace = true
md5.workspace = true
brotli = { workspace = true }
flate2 = { workspace = true }
